﻿.fa-ul{padding-left:0;margin-left:2.142857142857143em;list-style-type:none}
.thumbshot a{color:#272727;text-decoration:none}
.thumbshot img{border:0}
#content .separate .thumbshot img{object-fit:cover;width:200px}
.thumbshot{display:inline-block;margin-bottom:10px;margin-right:10px;vertical-align:top;width:200px;overflow:hidden;text-align:center}
#fhgimages img,#babegrid img,#thumbs img,.thumbshot,#gallery img,.useruploads .thumbnail img,#profbox img,#profselect img,.potdblock img{-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px}
.thumbnail img,#profbox img,.prof img,.thumbshot,#gallery img,.potdblock img{border:1px solid #bbb}


.et_pb_text_inner {
	position: relative;
}
.img-responsive{display:block;max-width:100%;height:auto}



#content[tabindex="-1"]:focus {
  outline: 0; }


.clear:before::after,
.clear:after::after,
.entry-content:before::after,
.entry-content:after::after,
.comment-content:before::after,
.comment-content:after::after,
.site-header:before::after,
.site-header:after::after,
.site-content:before::after,
.site-content:after::after,
.site-footer:before::after,
.site-footer:after::after {
  clear: both;
  content: "";
  display: block; }


.clear:after,
.entry-content:after,
.comment-content:after,
.site-header:after,
.site-content:after,
.site-footer:after {
  clear: both; }
.row{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}

.cli-privacy-overview:not(.cli-collapsed) .cli-privacy-content {
	max-height: 60px;
    transition: max-height 0.15s ease-out;
    overflow: hidden;
}


.cli-collapsed .cli-privacy-content
{
    transition: max-height 0.25s ease-in;

}

.cli-privacy-content p
{
	margin-bottom:0;
}


#besucht {
  position: relative;
}


.adesso-toggle-list-elem a:focus,
.adesso-toggle-list-elem a:hover,
.navbar-nav li a:focus,
.navbar-nav li a:hover {
  cursor: pointer;
}


.tm-list .list-item {
  position: relative;
  padding: 0;
}


.tm-list.style-check .list-item {
  padding-left: 32px;
}


.tm-list.style-check-02 .list-item {
  padding-left: 25px;
}


.tm-list.style-circle .list-item, .tm-list.style-circle-02 .list-item {
  padding-left: 20px;
}


.tm-list.style-circle-03 .list-item {
  padding-left: 25px;
}


.tm-list.style-circle-04 .list-item {
  padding-left: 25px;
}


.tm-list.style-circle-05 .list-item {
  padding-left: 25px;
}


.tm-list.style-modern-icon-05 .list-item:last-child .title-wrap {
  padding-bottom: 0;
  border: 0;
}


.tm-list.style-modern-icon-05 .list-item:hover .marker {
  color: #fff;
}

.visible-xs,
.visible-sm,
.visible-md,
.visible-lg {
  display: none !important;
}

.visible-xs-block,
.visible-xs-inline,
.visible-xs-inline-block,
.visible-sm-block,
.visible-sm-inline,
.visible-sm-inline-block,
.visible-md-block,
.visible-md-inline,
.visible-md-inline-block,
.visible-lg-block,
.visible-lg-inline,
.visible-lg-inline-block {
  display: none !important;
}

  table.visible-xs {
    display: table;
  }

  tr.visible-xs {
    display: table-row !important;
  }

  th.visible-xs,
  td.visible-xs {
    display: table-cell !important;
  }
.sidbar_slide_inner_main {width:220px;}
.block2-left h3{padding:18px 0 15px}

.block2-left{
	width:48px;
	display:inline-block;
	float:left;

	background:#fff;
	margin:0 0 22px 0;
}

.block2-left h3 span{
	font-family:'Roboto',sans-serif;
	font-size:18px;
	color:#000;
	font-weight:900;
	display:block;
}






.lottie-section .et_pb_row .et_pb_column {
    display: flex;
    align-items: center;
}
.et_pb_contact_submit,.et_password_protected_form .et_submit_button,.et_pb_bg_layout_light .et_pb_newsletter_button,.comment-reply-link,.form-submit .et_pb_button,.et_pb_bg_layout_light .et_pb_promo_button,.et_pb_bg_layout_light .et_pb_more_button,.woocommerce a.button.alt,.woocommerce-page a.button.alt,.woocommerce button.button.alt,.woocommerce-page button.button.alt,.woocommerce input.button.alt,.woocommerce-page input.button.alt,.woocommerce #respond input#submit.alt,.woocommerce-page #respond input#submit.alt,.woocommerce #content input.button.alt,.woocommerce-page #content input.button.alt,.woocommerce a.button,.woocommerce-page a.button,.woocommerce button.button,.woocommerce-page button.button,.woocommerce input.button,.woocommerce-page input.button,.et_pb_contact p input[type="checkbox"]:checked+label i:before,.et_pb_bg_layout_light.et_pb_module.et_pb_button{color:#159af2}
.content-inner{max-width:940px;padding-left:15px;padding-right:15px}

.section-news .box-news .box-text .tag{display: inline-block;}



.img-linked{transition: all .25s ease-in-out;}

.img-linked:hover{transform: scale(.95);}
h3.mega-nav{padding:20px 0 10px 20px;margin:20px 0 20px 0;color:#ff9000;font-size:40px;line-height:2rem;letter-spacing:0}




.clearfix:after
{
    font-size: 0px;
    content: ".";
    display: block;
    height: 0px;
    visibility: hidden;
    clear: both;
}
.w3-hide-small{display:none!important}


.row {
  margin-left: -15px;
  margin-right: -15px;
}

.row:before, .row:after {
  content: " ";
  display: table;
}

.row:after {
  clear: both;
}


.row-pb-md {
  padding-bottom: 4em !important;
}


.row-pb-sm {
  padding-bottom: 2em !important;
}
.background-media,.background-overlay{position:absolute;width:100%;left:0;top:0;bottom:0}
.background-overlay{z-index:2}
.section-inner-shadow,.section-inner-shadow .background-media,.section-inner-shadow .background-overlay{box-shadow:0 2px 2px -1px rgba(0,0,0,.25) inset,0 -2px 2px -1px rgba(0,0,0,.25) inset}

		.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; }
 .embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

table.ensystable {border-spacing:0;border-collapse:collapse;border:0;padding:0;margin:0}

		.header__listlinks{
			float:left;	
		}

		.header__listlinks a{
			border-right:1px #343432 solid;
			color:#343432;
			display:block;
			float:left;
			font-size:14px;
			font-size:1.4rem;
			font-family: 'Gotham SSm 4r', 'Gotham SSm A', 'Gotham SSm B';
			font-weight:400;
			line-height:1;
			margin:0.3em 0;
			padding:0 1.5em;
			text-transform:uppercase;
		}

		.header__listlinks a:first-child{
			display:none;
		}

		.header__listlinks a:nth-child(2){
			border-left:1px #343432 solid;
		}

		.header__listlinks a:last-child{
			border:0;
			margin:0.3em 1em 0.3em 0;
		}


.landingPage .mainContent .post-categories {
    margin-top: 0;
}


.port-icon, .port-title, .port-sub {color:#fff}


.port-sub {
	line-height:130%;
	margin:8px 0 0;
}


	.portfolio-item.col-lg-3 .port-sub {
		font-size: 13px;
		margin-top: 5px;
	}


	.five-columns .port-sub {
		font-size:13px;
		margin-top:5px;
	}
